uuid: 0ace73b4-609b-4377-92c3-761237e9b76f
langcode: en
status: true
dependencies:
  config:
    - block_content.type.text_with_image
    - field.storage.block_content.field_image
    - media.type.image
id: block_content.text_with_image.field_image
field_name: field_image
entity_type: block_content
bundle: text_with_image
label: Image
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
